/* SVN FILE:   $Id: rahmenIE8.css 53 2009-11-19 17:00:34Z m.perschke $ 
 * SVN HEADER: 1.0
 ***
 * $title           BR D Rahmenlayout
 *
 * $description
 *
 * $author          m.perschke
 * $copyright       babiel GmbH
 * $version         $Revision: 53 $
 * $lastrevision    $Date: 2009-11-19 18:00:34 +0100 (Do, 19 Nov 2009) $
 * $modifiedby      $LastChangedBy: m.perschke $
 * $lastmodified    $LastChangedDate: 2009-11-19 18:00:34 +0100 (Do, 19 Nov 2009) $
 * $filesource      $HeadURL: http://svn.babiel.com/BR_D/trunk/Projekte/Internet/Relaunch2009/Prototyp/includes/css/rahmenIE8.css $
 * $keywords        Layout, Style
 * $require         -
 *
 */
 
#seitenNavigation .ende {
    margin-top: -1.3em;
}

#seitenNavigation .zweizeilig .ende {
    margin-top: -0.7em;
}

#seitenNavigation .navigation li ul {
    top: 0;
}